## acepack 1.2-1

=== DESCRIPTION ===
Package: acepack
Version: 1.2-1
Authors: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
License: avas is public domain, ace is on Statlib
