## acepack 1.2-2

=== DESCRIPTION ===
Package: acepack
Version: 1.2-2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
Title: ace() and avas() for selecting regression transformations
License: avas is public domain, ace is on Statlib
