## acepack 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: acepack
-Version: 1.2-2
+Maintainer: Thomas Lumley <tlumley@u.washington.edu>
+Version: 1.3
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
 Description: ACE and AVAS methods for choosing regression transformations.
 Title: ace() and avas() for selecting regression transformations
