## acepack 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: acepack
 Maintainer: Thomas Lumley <tlumley@u.washington.edu>
-Version: 1.3
+Version: 1.3-2
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
 Description: ACE and AVAS methods for choosing regression transformations.
 Title: ace() and avas() for selecting regression transformations
