## acepack 1.3-2.2

=== DESCRIPTION ===
Package: acepack
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Version: 1.3-2.2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression transformations.
Title: ace() and avas() for selecting regression transformations
License: avas is public domain, ace is on Statlib
Packaged: Fri Aug 12 08:42:45 2005; hornik
