## acepack 1.3-2.3

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-2.3
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2010-01-19 16:05:44 UTC; baron
Repository: CRAN
Date/Publication: 2010-01-19 16:35:08
