## acepack 1.3-3.0

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.0
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Repository: CRAN
Date/Publication: 2010-07-05 11:20:40
Packaged: 2010-07-04 20:25:38 UTC; baron
