## acepack 1.3-3.1

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.1
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2012-04-06 05:39:36 UTC; ripley
Repository: CRAN
Date/Publication: 2012-04-06 05:45:08
