## acepack 1.3-3.2

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.2
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2012-10-30 20:17:25 UTC; baron
Repository: CRAN
Date/Publication: 2012-10-30 21:05:45
