## acepack 1.3.3.3

=== DESCRIPTION ===
Package: acepack
Maintainer: Jonathan Baron <baron@psych.upenn.edu>
Version: 1.3-3.3
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley
Description: ACE and AVAS methods for choosing regression
        transformations.
Title: ace() and avas() for selecting regression transformations
License: MIT + file LICENSE
Packaged: 2013-05-03 13:22:51 UTC; ripley
Repository: CRAN
Date/Publication: 2013-05-03 15:24:58
NeedsCompilation: yes
