## acepack 1.4.0

=== DESCRIPTION ===
Package: acepack
Maintainer: Shawn Garbett <shawn.garbett@vanderbilt.edu>
Version: 1.4.0
Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
Description: Two nonparametric methods for multiple regression transform selection are provided.
  The first, Alternative Conditional Expectations (ACE), 
  is an algorithm to find the fixed point of maximal
  correlation, i.e. it finds a set of transformed response variables that maximizes R^2
  using smoothing functions [see Breiman, L., and J.H. Friedman. 1985. "Estimating Optimal Transformations
  for Multiple Regression and Correlation". Journal of the American Statistical Association.
  80:580-598. <doi:10.1080/01621459.1985.10478157>].
  Also included is the Additivity Variance Stabilization (AVAS) method which works better than ACE when
  correlation is low [see Tibshirani, R.. 1986. "Estimating Transformations for Regression via Additivity
  and Variance Stabilization". Journal of the American Statistical Association. 83:394-405. 
  <doi:10.1080/01621459.1988.10478610>].
Title: ACE and AVAS for Selecting Multiple Regression Transformations
License: MIT + file LICENSE
Suggests: testthat
Packaged: 2016-10-20 14:40:12 UTC; garbetsp
Repository: CRAN
Date/Publication: 2016-10-20 21:59:35
NeedsCompilation: yes
