## acepack 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: acepack
-Maintainer: Shawn Garbett <shawn.garbett@vanderbilt.edu>
-Version: 1.4.1
+Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
+Version: 1.4.2
 Author: Phil Spector, Jerome Friedman, Robert Tibshirani, Thomas Lumley, Shawn Garbett, Jonathan Baron
 Description: Two nonparametric methods for multiple regression transform selection are provided.
   The first, Alternative Conditional Expectations (ACE), 
@@ -17,7 +17,7 @@
 Title: ACE and AVAS for Selecting Multiple Regression Transformations
 License: MIT + file LICENSE
 Suggests: testthat
-Packaged: 2016-10-28 15:38:59 UTC; garbetsp
+Packaged: 2023-08-21 17:30:03 UTC; garbetsp
 Repository: CRAN
-Date/Publication: 2016-10-29 00:11:52
+Date/Publication: 2023-08-22 09:10:02 UTC
 NeedsCompilation: yes
