=== debian/control ===
Source: acepack
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-acepack
Vcs-Git: https://salsa.debian.org/edd/r-cran-acepack.git
Homepage: https://cran.r-project.org/package=acepack

Package: r-cran-acepack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for regression transformations
 This package provides the functions ace() and avas() for GNU R which can
 be used to select regression transformations.
