## acepack 1.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: acepack
-Version: 1.5.1
+Version: 1.5.2
 Authors@R: c(person(given = "Phil",
                       family = "Spector",
                       role = "aut"),
@@ -37,7 +37,7 @@
 NeedsCompilation: yes
 RoxygenNote: 7.3.2
 Encoding: UTF-8
-Packaged: 2025-01-21 22:06:42 UTC; garbetsp
+Packaged: 2025-01-27 14:55:25 UTC; garbetsp
 Author: Phil Spector [aut],
   Jerome Friedman [aut],
   Robert Tibshirani [aut],
@@ -45,4 +45,4 @@
   Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
   Jonathan Baron [aut]
 Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
-Date/Publication: 2025-01-22 08:20:01 UTC
+Date/Publication: 2025-01-27 16:10:02 UTC
