=== debian/changelog ===
acepack (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Jan 2025 11:21:58 -0600
