## acepack 1.6.1

=== DESCRIPTION ===
Package: acepack
Version: 1.6.1
Authors@R: c(person(given = "Phil",
                      family = "Spector",
                      role = "aut"),
               person(given = "Jerome",
                      family = "Friedman",
                      role = "aut"),
               person(given = "Robert",
                      family = "Tibshirani",
                      role = "aut"),
               person(given = "Thomas",
                      family = "Lumley",
                      role = "aut"),
               person("Shawn", "Garbett", email = "shawn.garbett@vumc.org",
                      comment = c(ORCID="0000-0003-4079-5621"),
                      role = c("cre","aut")),
               person(given = "Jonathan",
                      family = "Baron",
                      role = "aut"),
               person("Bernhard", "Klar",
                      email = "bernhard.klar@kit.edu",
                      role = "aut"),
               person("Scott", "Chasalow",
                      email = "Scott.Chasalow@users.pv.wau.nl",
                      role = "aut")
             )
Description: Two nonparametric methods for multiple regression transform selection are provided.
  The first, Alternating Conditional Expectations (ACE), 
  is an algorithm to find the fixed point of maximal
  correlation, i.e. it finds a set of transformed response variables that maximizes R^2
  using smoothing functions [see Breiman, L., and J.H. Friedman. 1985. "Estimating Optimal Transformations
  for Multiple Regression and Correlation". Journal of the American Statistical Association.
  80:580-598. <doi:10.1080/01621459.1985.10478157>].
  Also included is the Additivity Variance Stabilization (AVAS) method which works better than ACE when
  correlation is low [see Tibshirani, R. 1986. "Estimating Transformations for Regression via Additivity
  and Variance Stabilization". Journal of the American Statistical Association. 83:394-405. 
  <doi:10.1080/01621459.1988.10478610>]. A good introduction to these two methods is in chapter 16 of
  Frank Harrell's "Regression Modeling Strategies" in the Springer Series in Statistics.
  A permutation independence test is included from [Holzmann, H., Klar, B. 2025. "Lancaster correlation - a new dependence measure
  linked to maximum correlation". Scandinavian Journal of Statistics.
   52(1):145-169 <doi:10.1111/sjos.12733>].
Title: ACE and AVAS for Selecting Multiple Regression Transformations
License: MIT + file LICENSE
Suggests: testthat, roxygen2
Repository: CRAN
NeedsCompilation: yes
RoxygenNote: 7.3.2
Encoding: UTF-8
Packaged: 2025-02-12 23:34:24 UTC; garbetsp
Author: Phil Spector [aut],
  Jerome Friedman [aut],
  Robert Tibshirani [aut],
  Thomas Lumley [aut],
  Shawn Garbett [cre, aut] (<https://orcid.org/0000-0003-4079-5621>),
  Jonathan Baron [aut],
  Bernhard Klar [aut],
  Scott Chasalow [aut]
Maintainer: Shawn Garbett <shawn.garbett@vumc.org>
Date/Publication: 2025-02-13 05:30:10 UTC
