=== debian/changelog ===
acepack (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Feb 2025 21:55:26 -0600
