=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
      http://cran.r-project.org/src/contrib/acepack_([-0-9\.]*)\.tar\.gz
